<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f73b516a-0ba1-4bc7-bdc1-18cb49307e99" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution>
      <executable />
    </execution>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="2EweoRFb8BWJyQsVpg70r67XjdZ" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="H:\xampp\htdocs\metadata" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f73b516a-0ba1-4bc7-bdc1-18cb49307e99" name="Default Changelist" comment="" />
      <created>1663511248818</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1663511248818</updated>
      <workItem from="1663511252008" duration="8663000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="1883" y="307" key="NewPhpFileDialog" timestamp="1663511286952">
      <screen x="1366" y="0" width="1366" height="768" />
    </state>
    <state x="1883" y="307" key="NewPhpFileDialog/0.0.1366.768/1366.0.1366.768@1366.0.1366.768" timestamp="1663511286952" />
    <state x="1550" y="26" key="SettingsEditor" timestamp="1663516465287">
      <screen x="1366" y="0" width="1366" height="768" />
    </state>
    <state x="1550" y="26" key="SettingsEditor/0.0.1366.768/1366.0.1366.768@1366.0.1366.768" timestamp="1663516465287" />
  </component>
</project>